#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.19
visibility:           public
id:                   store-0.7.19-CZ6XwVpCm5v4UDbqEOkyDS
key:                  store-0.7.19-CZ6XwVpCm5v4UDbqEOkyDS
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/mgsloan/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  8c99acff72554631a17606c4f5cabaad
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-9.2.8/site-local/store-0.7.19
library-dirs:         /usr/lib/ghc-9.2.8/site-local/store-0.7.19
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-store
hs-libraries:         HSstore-0.7.19-CZ6XwVpCm5v4UDbqEOkyDS
depends:
    array-0.5.4.0 async-2.2.5-IKGnBgxHhzZBAU5wJIOrS base-4.16.4.0
    base-orphans-0.8.8.2-KXnlvMGRLd2FJvsrn6EzyR
    base64-bytestring-1.2.1.0-2YmODbnwlCM34pCdNy0CCr
    bifunctors-5.6-G25OvO2tzKhDKb0nr94MnT bytestring-0.11.4.0
    containers-0.6.5.1 contravariant-1.5.5-6oWUjmJNxDBFhugVD5s9dq
    cryptohash-sha1-0.11.101.0-EyZAOgWAh2G6Hum2o1AukO deepseq-1.4.6.1
    directory-1.3.6.2 filepath-1.4.2.2
    free-5.1.10-50NBaubzRWEF8caHiDAHL2 ghc-prim-0.8.0
    hashable-1.4.4.0-ICSz42nbRK83wekmmcsSsd
    hspec-2.10.9-15hWu1KaDnrEMf6wxjAkol
    hspec-smallcheck-0.5.3-HEUlvMr7JA34jJnhdy51Db integer-gmp-1.1
    lifted-base-0.2.3.12-5ZLBZydqJ825V1byisFBo5
    monad-control-1.0.3.1-143vJyKqHibC65bmA90C5e
    mono-traversable-1.0.21.0-HGelpIp2zt07LiL3w5vLUI
    network-3.1.4.0-8TDgGpsnh8hBWkeMi7triG
    primitive-0.7.4.0-7gaoyIhjpev9EXRLwNkGgT
    resourcet-1.2.6-9CsxvojX9YdCtgYTjkBzql
    safe-0.3.21-DkzyM1EiYuP7WaqgRn6SmH
    smallcheck-1.2.1.1-HC1tOVnN27HAJIPRcdTVGw
    store-core-0.4.4.7-CV5wykCLtqv4PvS7YizScq
    syb-0.7.2.4-2yg04407FcqIXzrwtemQGI template-haskell-2.18.0.0
    text-1.2.5.0 th-lift-0.8.4-7yLYwH7OaPD4aJs3FpHkYY
    th-lift-instances-0.1.20-LDcjrExXHFJ6aGrEGhcoIo
    th-orphans-0.13.14-FykYSbKYUC69QXWMXpRSAH
    th-reify-many-0.1.10-4Z5FJcTaQZ8d137XUFrxK
    th-utilities-0.2.5.1-8W9tc9r0KVc9Nwk6aUY4YL time-1.11.1.1
    transformers-0.5.6.2
    unordered-containers-0.2.20-3Feu7z7nwlQLAsn5Kud3bc
    vector-0.13.1.0-E5qWEg2Mbs4GWxzttKkYkQ
    void-0.7.3-KUUN4OwBuM95y1GIrgJb5t

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

